Subject: Re: 1.7.2 on 2008 SP2: man segfaults + X problems
From: Mark McConnell <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2010 18:21:46 -0700
List-Id: <cygwin.cygwin.com>

2010/3/29 Mark McConnell <[email-masked]>:
> I am running the XWin X Server
> Release: 1.7.6.0 (10706000)
> Build Date: 2010-03-22
>
> After installing Cygwin 1.7.2 for the first time on Windows Server
> 2008 SP2, I discovered several indications of a problem with my Cygwin
> installation. I describe 4 "symptoms" below.
>
> SYMPTOM 1
>  man* dumps core after a Segmentation fault
>
> $ man man
> Segmentation fault (core dumped)
>
> ================
> ...

In addition to man segfaulting, dgb also dumps core - which is
inconvenient for tracking down what's going on with man.   But they
leave such a small dump, I've attached the stackdump from both man.exe
and dbg.exe to this message.

Mark
--
--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple